configure: error: xslt-config not found. Please reinstall the libxslt >= 1.1.0 distribution.......

  configure: error: xslt-config not found. Please reinstall the libxslt >= 1.1.0 distribution....

解决方法:

#yum -y install libxslt-devel


作者头像
南宫俊逸创始人

君子好学,自强不息~

上一篇:configure: error: Could not find net-snmp-config binary. Please check your net-snmp installation.
下一篇: checking for BZip2 support… yes checking for BZip2 in default path… not found configure: error:

发表评论

阿里云2021年 618 年中钜惠活动